/* Default template name */
"Empty Plan" = "Leeg plan";
"Autoleveled Plan" = "Automatisch genivelleerd plan";
"Empty Plan (Dark)" = "Leeg plan (donker)";
"Autoleveled Plan (Dark)" = "Automatisch genivelleerd plan (donker)";